-- 基础信息
base_info = {
	group_id = 133308077
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 77001, gadget_id = 70710350, pos = { x = -2104.436, y = 296.497, z = 3963.720 }, rot = { x = 354.108, y = 126.936, z = 3.374 }, level = 1, area_id = 26 },
	{ config_id = 77002, gadget_id = 70710350, pos = { x = -2121.523, y = 296.244, z = 3976.611 }, rot = { x = 359.206, y = 176.801, z = 1.837 }, level = 1, area_id = 26 },
	{ config_id = 77003, gadget_id = 70710350, pos = { x = -2128.653, y = 294.736, z = 4005.860 }, rot = { x = 352.390, y = 122.596, z = 14.822 }, level = 1, area_id = 26 },
	{ config_id = 77004, gadget_id = 70710350, pos = { x = -2142.324, y = 292.098, z = 4017.993 }, rot = { x = 341.320, y = 160.580, z = 9.090 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 77006, gadget_id = 70710350, pos = { x = -2163.068, y = 280.024, z = 4102.750 }, rot = { x = 351.079, y = 172.546, z = 0.270 }, level = 1, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 77001, 77002, 77003, 77004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
